Subject: [PATCH 2/2] regulator: of: Add support for parsing microvolts for suspend state

From: [email-masked] (Javier Martinez Canillas)
Date: Mon, 03 Nov 2014 13:45:15 +0100

On 11/03/2014 01:29 PM, Mark Brown wrote:
> 
> If you're reviewing something please don't quote the entire patch, the
> same rule applies as always - just include relevant context - and
> especially don't include your one line of content at the very end of the
> patch.  Otherwise people have to page through the entire thing to find
> what you've said (if they don't get fed up first).
> 

Yes, I usually add my {Review,Acked,Tested}-by tags at the end of the
commit message and remove the complete patch but since it was a 4-lines
patch I didn't think it was that bad.

Sorry about that, I will do it next time no matter the patch size.

Best regards,
Javier